<h1>Delete Cat</h1>
<div><strong>Enter Id</strong></div>
<br><br>
<input class="input is-info" id="catsId" type="text" placeholder="Info input">
<button id="btnDelete" class="button is-danger">Delete</button>

<br>

<script defer src="../app/deleteCat.js"></script>